CUCM 10 compatibility
icon_almy_yw_cucm

CUCM 10 compatibility

With the new release of Cisco Communications Manager version 10 multiple companies decided to upgrade their telephony systems from an earier version. As a vendor of CUCM Single Sign-On software we where queried for the level of compatibility with this new version.

Is ALM supported for CUCM10?
Do I need to upgrade the ALM software?

We are pleased to inform you that ALM4 and up is fully compatible with CUCM 10.

Currently there is no requirement to upgrade the ALM client software, but please verify that you are using the latest version of ALM. This is to guarantee stability, speed and the latest features.

Contact support@rsconnect.net for additional information or support.